:root {
    --fontSize: 16px;
    --font-size: 14px;
    --transition: 0.6s;
    --primary:#15ace3;
    --primary-light: rgba(21, 172, 227, 0.16);
    --secondary:#ed312d;
}


.bg-primary, .border-primary{
    background-color:var(--primary);
    border-color:var(--primary);
}
.text-primary, .icon-color, .services .icon{
    color:var(--primary);
}
.bg-secondary, .border-secondary, .newsletter button:hover{
    background-color:var(--secondary);
    border-color:var(--secondary);
}

.bg-primary-light{
    background-color:var(--primary-light);
}

.container {
    padding-left:15px;
    padding-right:15px;
}
@media (min-width: 1366px) {
    .container {
        width: 1190px !important;
    }
}
#home .container, .newsletter .container{
    position:relative;
    z-index:1;
}

.font-extrabold{
    font-weight:800;
}

h2{
    font-size:28px;
    font-weight:700;
}

header.fixed{
    border-bottom:transparent solid 1px;
    transition: all 0.5s ease-in-out;
}
.fixed.rbt-sticky{
    background-color:#fff;
    border-bottom: rgba(0, 0, 0, 0.08) solid 1px;
    transition: all 0.5s ease-in-out;
}


#home{
    position:relative;
    background-image:url("/images/background_new.jpg") ;
    background-size:cover;
    background-attachment: fixed;
}
#home:before{
    content:'';
    position:absolute;
    top:0;left:0;
    width:100%;height:100%;
    background-size:cover;
    background-color: rgba(226, 243, 249, 0.90);
}

#home .container img{
    max-width:95%;
}
#home .container img:nth-child(2){
    position: absolute;
    top: 150px;
    right:15px;
    /*width: 100%;*/
}

#home .container .flex{
    flex-direction:row-reverse;
}
@media (max-width:676px) {
    #home .container img{
        max-width:90%;
    }
    #home .container img:nth-child(2){
        top:50px;
    }
}


.services .icon {
    font-size: 80px;
}
@media (max-width:767px) {
    #features .icon-md{
        margin:0 auto;
    }
    #features p{
        text-align:center;
    }
}


.newsletter{
    background: url("/images/newsletter-image-bg.jpg") center no-repeat #fcfcfc;
    background-size: cover;
}
.newsletter:before{
    content:'';
    position:absolute;
    top:0;left:0;
    width:100%;height:100%;
    background-size:cover;
    background-color: rgba(255, 255, 255, 0.90);
}
.newsletter input{
    border-right:0 !important;
}
.newsletter button{
    border-left:0 !important;
}
.newsletter button:hover{
    color:#fff !important;
}
.screenbg:before{
    content:'';
    position:absolute;
    top:0;left:0;
    width:100%;height:100%;
    background-size:cover;
    background-color: rgba(255, 255, 255, 0.80);
}
